/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ 已經發佈。您現在使用的是 %2$@ 版本。您想現在就下載並安裝新版本嗎？";

/* error message */
"Download failed" = "下載失敗";

/* status message */
"Downloading..." = "正在下載…";

/* status message */
"Extracting archive..." = "正在解開壓縮包…";

/* error message */
"Failed to check for updates" = "未能檢查更新";

/* error message */
"Failed to create temporary directory" = "未能創建臨時目錄";

/* error message */
"Failed to extract application archive" = "未能解開應用程式壓縮包";

/* error message */
"Failed to find 1Password application on your Mac." = "未能在你的 Mac 上找到 1Password 應用程式。";

/* error message */
"Failed to find the version of installed 1Password application." = "未能找到已安裝的 1Password 應用程式的版本資訊。";

/* button */
"OK" = "好的";

/* button */
"Quit" = "退出";

/* error */
"Received unexpected message from the server." = "收到伺服器發回的意外資訊。";

/* status message */
"Thank you for running the latest version of 1Password!" = "感謝您使用最新版的 1Password！";

/* error message */
"Update failed" = "更新失敗";

/* status message */
"Validating..." = "正在驗證…";

/* error message */
"Validation failed" = "驗證失敗…";

/* status message */
"You are up to date" = "您使用的是最新版";

